/* TABLETS */
@media (max-width: 767px) {
  div.vc_custom_1435057830213{
    margin-top: 0 !important;
  }
}


/* MOBILE PHONES */
@media (max-width: 480px) {
  
  div.vc_custom_1435060726750{
 	  background-size: cover;
  }
  
}

/* IPAD PORTRAIT */
@media (min-width: 768px) and (max-width: 979px) {
  div.vc_custom_1435761276082 {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
  }
}

#primary > .container {
    padding-bottom: 35px;
    padding-top: 0px !Important;
}

#fbannermess {
    max-width: 920px !Important;
    top: 5px !Important;
}

#fbannercont {
    width: 90% !Important;
    margin: auto;
    position: relative;
    display: block;
}

#afc_sidebar_3677 {
    background: #ff9c00;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    margin: 0px 0px 0px 0px;
    z-index: 10000 !Important;
    padding: 10px;
    color: #ffffff !important;
}

.slogan-wrapper {
    height: 20px !Important;
    background-color: #ffffff;
    background-image: url(https://letterboxes.nz/wp-content/uploads/2015/06/slogan-bg-2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: default;
}
